
rbd - Backport #43510

mimic: failed to list descendants with child's pool deleted

01/07/2020 02:46 PM - Nathan Cutler

Status: Rejected Spent time: 0.00 hour

Priority: Normal   

Assignee:    

Target version:    

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from rbd - Bug #41241: failed to list descendants with child's pool de... Resolved

History

#1 - 01/07/2020 02:47 PM - Nathan Cutler

- Copied from Bug #41241: failed to list descendants with child's pool deleted added

#2 - 02/14/2020 11:14 AM - Nathan Cutler

- Status changed from New to Rejected

This is a follow-on fix for 3d5f055a0796c4e059c22b46f6f1b840bb9d10ef which was a part of https://github.com/ceph/ceph/pull/25194 which was

merged for nautilus and is not being backported to mimic.
